<!-- Pengabdian Section Start ID-->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/pengabdian.jpeg" alt="images">
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        UIN Syarif Hidayatullah Jakarta
                    </div>
                    <h2 class="title mb-30">Pengabdian</h2>
                    <p class="desc mb-25">
                        Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor incididunt ut
                        labore orem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor
                        incididunt ut labore incididunt. incididunt ut labore orem ipsum dolor
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- About Section End -->

<!-- Popular Courses Section Start -->
<div id="rs-popular-courses" class="rs-popular-courses style3 gray-bg pt-30 pb-0 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row y-middle mb-50 md-mb-30">
            <div class="col-md-12 sm-mb-30">
                <div class="sec-title">
                    <div class="sub-title primary">UIN Syarif Hidayatullah Jakarta</div>
                    <h2 class="title mb-0">Desa Binaan</h2>
                </div>
            </div>
        </div>
        <!--<div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="true" data-nav="false" data-nav-speed="true" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="true" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="false" data-md-device-dots="true">-->
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true"
            data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false"
            data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="true"
            data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="true"
            data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg"" alt="">
                  </div>
                  <div class=" content-part">
                    <span><a class="categories" href="#" target="_blank">Pedoman KKN</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg"" alt="">
                  </div>
                  <div class=" content-part">
                    <span><a class="categories" href="#" target="_blank">Desa Binaan</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg"" alt="">
                  </div>
                  <div class=" content-part">
                    <span><a class="categories" href="#" target="_blank">Laporan Kegiatan</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg"" alt="">
                  </div>
                  <div class=" content-part">
                    <span><a class="categories" href="#" target="_blank">Desa D</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg"" alt="">
                  </div>
                  <div class=" content-part">
                    <span><a class="categories" href="#" target="_blank">Desa E</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg"" alt="">
                  </div>
                  <div class=" content-part">
                    <span><a class="categories" href="#" target="_blank">Desa F</a></span>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Popular Courses Section End -->
<!-- /Pengabdian Section End ID-->
---------------------------------------
<!-- Pengabdian Section Start EN-->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/pengabdian.jpeg" alt="images">
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        UIN Syarif Hidayatullah Jakarta
                    </div>
                    <h2 class="title mb-30">Devotion</h2>
                    <p class="desc mb-25">
                        Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor incididunt ut
                        labore orem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor
                        incididunt ut labore incididunt. incididunt ut labore orem ipsum dolor
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- About Section End -->

<!-- Popular Courses Section Start -->
<div id="rs-popular-courses" class="rs-popular-courses style3 gray-bg pt-30 pb-0 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row y-middle mb-50 md-mb-30">
            <div class="col-md-12 sm-mb-30">
                <div class="sec-title">
                    <div class="sub-title primary">UIN Syarif Hidayatullah Jakarta</div>
                    <h2 class="title mb-0">Assisted Village</h2>
                </div>
            </div>
        </div>
        <!--<div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="true" data-nav="false" data-nav-speed="true" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="true" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="false" data-md-device-dots="true">-->
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true"
            data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false"
            data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="true"
            data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="true"
            data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg"" alt="">
                  </div>
                  <div class=" content-part">
                    <span><a class="categories" href="#" target="_blank">Pedoman KKN</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg"" alt="">
                  </div>
                  <div class=" content-part">
                    <span><a class="categories" href="#" target="_blank">Desa Binaan</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg"" alt="">
                  </div>
                  <div class=" content-part">
                    <span><a class="categories" href="#" target="_blank">Laporan Kegiatan</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg"" alt="">
                  </div>
                  <div class=" content-part">
                    <span><a class="categories" href="#" target="_blank">Desa D</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg"" alt="">
                  </div>
                  <div class=" content-part">
                    <span><a class="categories" href="#" target="_blank">Desa E</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg"" alt="">
                  </div>
                  <div class=" content-part">
                    <span><a class="categories" href="#" target="_blank">Desa F</a></span>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Popular Courses Section End -->
<!-- /Pengabdian Section End EN-->
---------------------------------------
<!-- Pengabdian Section Start AR-->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/pengabdian.jpeg" alt="images">
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        جامعة شريف هداية الله الإسلامية الحكومية جاكرتا
                    </div>
                    <h2 class="title mb-30">الإخلاص</h2>
                    <p class="desc mb-25">
                        محتوى نصي، هنا يوجد محتوى نصي" فتجعلها تبدو (أي الأحرف) وكأنها نص مقروء. العديد من برامح النشر
                        المكتبي وبرامح تحرير صفحات الويب تستخدم لوريم إيبسوم بشكل إفتراضي كنموذج عن النص، وإذا قمت
                        بإدخال "lorem ipsum" في أي محرك بحث ستظهر العديد من المواقع الحديثة العهد في نتائج البحث. على
                        مدى السنين ظهرت نسخ جديدة ومختلفة من نص لوريم إيبسوم، أحياناً عن طريق الصدفة، وأحياناً عن عمد
                        كإدخال بعض العبارات الفكاهية إليها.
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- About Section End -->

<!-- Popular Courses Section Start -->
<div id="rs-popular-courses" class="rs-popular-courses style3 gray-bg pt-30 pb-0 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row y-middle mb-50 md-mb-30">
            <div class="col-md-12 sm-mb-30">
                <div class="sec-title">
                    <div class="sub-title primary">جامعة شريف هداية الله الإسلامية الحكومية جاكرتا</div>
                    <h2 class="title mb-0">قرية المساعدة</h2>
                </div>
            </div>
        </div>
        <!--<div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="true" data-nav="false" data-nav-speed="true" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="true" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="false" data-md-device-dots="true">-->
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true"
            data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false"
            data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="true"
            data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="true"
            data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg"" alt="">
                  </div>
                  <div class=" content-part">
                    <span><a class="categories" href="#" target="_blank">Pedoman KKN</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg"" alt="">
                  </div>
                  <div class=" content-part">
                    <span><a class="categories" href="#" target="_blank">Desa Binaan</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg"" alt="">
                  </div>
                  <div class=" content-part">
                    <span><a class="categories" href="#" target="_blank">Laporan Kegiatan</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg"" alt="">
                  </div>
                  <div class=" content-part">
                    <span><a class="categories" href="#" target="_blank">Desa D</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg"" alt="">
                  </div>
                  <div class=" content-part">
                    <span><a class="categories" href="#" target="_blank">Desa E</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg"" alt="">
                  </div>
                  <div class=" content-part">
                    <span><a class="categories" href="#" target="_blank">Desa F</a></span>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Popular Courses Section End -->
<!-- /Pengabdian Section End AR-->